Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Delete specific product collection with Id :collectionId
DELETE https://services.leadconnectorhq.com/products/collections/{collectionId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

collectionId
string
default:"65d71377c326ea78e1c47df5"
required
MongoId of the collection

Query parameters

altId
string
default:"6578278e879ad2646715ba9c"
required
Account Id
altType
string
default:"LOCATION"
required
The type of alt. For now it is only LOCATION

Respuestas

status
boolean
default:"True"
required
Status of api action
message
string
default:"Successfully created"
Success message
{
  "status": true,
  "message": "Successfully created"
}
{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/products/collections/YOUR_collectionId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'